[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 1,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "בְּ⁠תוֹרַ֥ת",
      "strong": [
        "b:H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 19,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּ֘וֹרַ֤ת",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּוֹרַ֣ת",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּוֹרָתִ֑⁠י",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּוֹרָתִ֑⁠י",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "בְּ⁠תוֹרַ֥ת",
      "strong": [
        "b:H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תֽוֹרָתֶ֗⁠ךָ",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 44
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תוֹרָתְ⁠ךָ֥",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 53
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּוֹרָתֶֽ⁠ךָ",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 55
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּוֹרָתֶֽ⁠ךָ",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 61
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּֽ֝וֹרָתְ⁠ךָ֗",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 70
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּוֹרָתְ⁠ךָ֥",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 72
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תֽוֹרַת",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 77
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תֽ֝וֹרָתְ⁠ךָ֗",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 92
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "ת֭וֹרָתְ⁠ךָ",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 97
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תוֹרָתֶ֑⁠ךָ",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 126
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּוֹרָתֶֽ⁠ךָ",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 136
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תוֹרָתֶֽ⁠ךָ",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 153
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תֽ֝וֹרָתְ⁠ךָ֗",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 163
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תּוֹרָתְ⁠ךָ֥",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 165
      },
      "tool": "translationWords",
      "groupId": "lawofmoses",
      "quote": "תוֹרָתֶ֑⁠ךָ",
      "strong": [
        "H8451"
      ],
      "occurrence": 1
    }
  }
]
